[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.ExtraCount

Returns the number of additional image attributes.

## Declaration

Source position: fpimage.pp line 150

`public function TFPCustomImage.ExtraCount: Integer;`

## See also

TFPCustomImage.Extra |  | Additional information, not related to the internal image representation.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .